	/* 
		Don't write your CSS code inside the HTML-file. 
		This is just an example...
		It's easier to deliver this to you in one file.
	*/

	/* Selecting a font */
	* {
		font-family: 'Roboto', sans-serif;
		color: #222; /* for everything, just a softer black */
	}

	html { 
		font-size: 62.5%; /* Little 'hack' to use so that we can multiply rem values by 10 to become to default pixels */ 
	}

	body {
		margin-left: 5%; /* keep some distance from the browser / device border */
		margin-right: 5%; /* keep some distance from the browser / device border */
	}


	p {
		font-size: 1.6rem;
		font-weight: 300;
		line-height: 1.5;
		margin-bottom: 2.6rem; /* margin between p's, font-size * 1,6 */
		max-width: 56rem; /* regellengte beperken */
		text-align: left; /* This is just to remember, it's default, so no need to write this */
		color: #333; /* for p's, just a little bit smoother to read */
		/*
		hyphens: auto; /* nice feature but until today (September 2020) not supported for Dutch */
 	}

	.metadetails {
		/* this information is optional, so you can put it a bit smaller and lighter */
		color: #666; 
		font-size: 1.2rem; 
		margin-top: -2rem; /* it can even a bit closer to the title */
	}

	.introduction {
		/* you can give the introduction a bit more contrast */
		font-weight: 400; 
		color: #222;
	}

	ul li {
		font-size: 1.6rem;
		font-weight: 300;
	}

	h3 {
		font-size: 2.4rem;
		font-weight: 500;
		margin-top: 5.2rem; /* margin between previous element and this, can be h2, p or ul */
		margin-bottom: 1.2rem; /* font-size / 2 */
	}

	h2 + h3 {
		/* if h2 is directly followed with h3-element, then make the top margin smaller */
		margin-top: 2.6rem;
	}

	h2 {
		font-size: 3.6rem;
		font-weight: 700;
		margin-top: 5.2rem; /* can be the same as h3, at least not smaller! */
		margin-bottom: 1.8rem; /* font-size / 2 */
	 }

	h1 {
	 	font-size: 5.4rem;
	 	font-weight: 900;
	}



